burn_classes:
  unburned: 87625
  low: 75700
  moderate: 78787
  high: 37807
emampr_landcover_vote_2011:
  42: 278046
  52: 172331
  71: 24418
  90: 7830
  41: 6502
  43: 3142
  11: 722
  31: 459
  95: 401
  81: 366
  23: 32
  22: 18
  24: 3
soil_textures:
  clay loam: 493495
  silt loam: 775
